Bug 445975 - kile-2.0.1 is available
kile-2.0.1 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kile (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-10 16:58 EDT by FEver
Modified: 2008-05-14 18:14 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2.0.1-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-14 18:14:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FEver 2008-05-10 16:58:21 EDT
kile-2.0.1 is already available. Repo version is 2.0.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 Kevin Kofler 2008-05-10 18:46:44 EDT
I suggest we roll the fixes for bug 445933 and bug 445934 into the same Fedora 
9 update. Bug 445933 is trivial (just a Requires), I'm working on bug 445934.
Comment 2 Fedora Update System 2008-05-12 19:54:25 EDT
kile-2.0.1-1.fc9 has been submitted as an update for Fedora 9
Comment 3 Fedora Update System 2008-05-13 11:27:09 EDT
kile-2.0.1-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kile'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-3596
Comment 4 Bug Zapper 2008-05-14 06:58:38 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora Update System 2008-05-14 18:14:16 EDT
kile-2.0.1-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.